lapacke_clatms.c(3)

NAME
lapacke_clatms.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_clatms (int matrix_layout, lapack_int m, lapack_int n, char dist, lapack_int *iseed, char sym, float *d, lapack_int mode, float cond, float dmax, lapack_int kl, lapack_int ku, char pack, lapack_complex_float *a, lapack_int lda)

Function Documentation

  lapack_int LAPACKE_clatms (int matrix_layout, lapack_int m, lapack_int n, char dist, lapack_int * iseed, char sym, float * d, lapack_int mode, float cond, float dmax, lapack_int kl, lapack_int ku, char pack, lapack_complex_float * a, lapack_int lda)

Definition at line 36 of file lapacke_clatms.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.